@charset "UTF-8";

/* event
***************************************************************************/

#today-event {
	border:3px solid #c00;
	background-color:#eee;
}
#today-event h2 {
	border: 0;
	margin:0;
	background: #c00;
	color:#fff;
}
#today-event .unit01 {
	border-bottom:1px dotted #999;
	padding: 15px;
}
#today-event .unit01:last-child {
	border-bottom:0;
}
#today-event .unit01 .colinner-1 {
	margin:0;
	width:14%;
}
#today-event .unit01 .colinner-2 {
	width:84%;
}
#today-event .unit01 .colinner-1 p.wide {
	margin:0;
}
#today-event .unit01 h3 {
	margin-bottom:10px;
	font-size: 18px;
}
#today-event .unit01 .time {
	background: url(../images/icon_schedule.gif) no-repeat 0 center;
	padding-left: 18px;
	font-size: 16px;
	font-weight: bold;
	line-height:1;
	margin-bottom:10px;
}
#today-event .unit01 .text {
	margin-bottom:0;
}

.event .column2 {
	padding: 0;
}
.event .colinner-1 {
	float: left;
	width: 40%;
	margin-left: 0;
}
.event .colinner-1 .wide {
	/* border: 1px solid #ccc; */
}
.event .colinner-2 {
	float: right;
	width: 60%;
}
.event .colinner-2 h3{
	margin: 0 0 0.8em 0;
	background-position: left 0.4em;
    border-bottom: 1px dotted #000;
}

.event .colinner-2 h3{
	font-size:16px;
	line-height: 1.2;
}

.event .colinner-2 p{
	margin-left:20px;
}

.event .colinner-2 p.date{
	font-weight:bold;
	font-size:18px;
	line-height:1em;
	margin:0 0 10px 1em;
}

.event .colinner-2 a{
	color: #444;
}

.event .colinner-2>a{
	float: right;
	color: #fff;
}

.event .colinner-2 ul li{
	list-style: none;
	margin-left: 10px;
	margin-bottom: 9px;
	border: 1px solid #ccc;
	width:138px;
	height:106px;
	overflow: hidden;
	float:left;
}

.event .colinner-2 ul li img{
	max-width: 100%;
	max-height: 100%;
}
@media only screen and (max-width:821px) {
.event .colinner-2 ul li{
	list-style: none;
	margin-left: 5px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	width:103px;
	height:78px;
	overflow: hidden;
	float:left;
}
}

@media only screen and (max-width:540px) {
.event .colinner-2 ul li{
	width:94px;
	height:60px;

}
}


.event dl{
    font-size:12px;
	margin:0;
}
.event dl dt{
	width:6em;
  font-size:11px;
	padding: 0;
  margin: 0 10px 0 0;
	text-align:center;
	display:inline;
	float:left;
	border:2px solid #4AC0F0;
	color:#4AC0F0;
}
.event dl dd{
	margin:0 0 6px 0;
	line-height: 31px;
}
.event dl dd .note{
	font-size: 10px;
}
.event dl.list2{
	font-size:16px;
}
.event dl.list2 dt{
	width:10.5em;
}
.event dl.list2 dd{
	margin-left:8em;
}
.event .unit01 p{
	margin-left:16px;
}
.event .unit01 .colinner-1 p{
	margin-left:0;
}
.event .unit02 p.f-clear{
	margin-left:27px;
}
.event .unit02 p.text,
.event .unit02 p.text2{
	margin-left:10px;
	font-family: inherit;
}
.event .unit02 p.text2{
	font-weight:bold;
	color:#c00;
}
ul.movie, ul.movie-3d{
	padding-top:5px;
}
ul.movie li{
	list-style: none;
	background: url(../images/list_icon_movie.gif) no-repeat 0 5px;
	padding-left: 20px;
}

ul.movie-3d li{
	list-style: none;
	background: url(../images/list_icon_3d.gif) no-repeat 0 5px;
	padding-left: 20px;
}

ul.movie li a,ul.movie-3d li a{
	font-size:18px;
	font-weight:bold;
	color: #444;
}

.program{
	position:relative;
	background:#eee;
	padding-bottom:10px;
}
.program h2{
	padding-left:10px;
}
.program p em{
	display:block;
	margin:10px 10px 0 22px;
	text-indent:-1em;
}
.schedule{
	background:#fff;
	margin:10px 10px 0 10px;
}
.schedule h3{
	border:none;
	background:#c00 url(../images/h3_schedule_icon.gif) no-repeat 10px center;
	color:#fff;
	padding:7px 0 7px 40px;
	margin:0 0 5px 0;
}
.schedule>p{
	background: url(../images/icon_schedule.gif) no-repeat 0 11px;
	font-size:14px;
	padding:7px 10px 0 17px;
	margin:0 0 0 15px;
}

/* estate 詳細
***************************************************************************/

.es dl{
    font-size:11px;
	margin:0 0 1em 0;
}
.es dl dt{
	width:12em;
    font-weight: normal;
    font-size:11px;
	padding: 0;
    margin: 0 5px 0 0;
	text-align:center;
	display:inline;
	float:left;
	border:1px solid #4AC0F0;
	color:#4AC0F0;
}
.es dl dd{
	margin:0 0 0 13em;
    padding: 3px;
}



/* sp_event
***************************************************************************/
.sp_event h1 {
	padding:0;
	background: none;
}
.sp_event h1 a:hover img {
	opacity: 0.6;
}
.sp_event .notelist {
	background-color: #e8e8e8;
	border: 2px solid #c00;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
}
.sp_event .notelist h2 {
	background-color: #c00;
	color: #fff;
	margin: 0;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.sp_event .notelist p {
	margin: 1em 0;
	font-weight:bold;
	color:#c00;
}
.sp_event .notelist ul {
	padding: 0 0 0 2em;
	margin: 1em 0;
}
.notelist img{
	float:left;
	margin-right:25px;
}


/*追加*/
.event .colinner-3 {
	float: left;
	width: 70%;
}
.event .colinner-3 h3{
	margin: 0 0 0.8em 0;
	background-position: left 0.4em;
}

.event .colinner-3 h3{
	font-size:24px;
	line-height: 1.2;
}

.event .colinner-3 p{
	margin-left:20px;
}

.event .colinner-3 p.date{
	font-weight:bold;
	font-size:18px;
	line-height:1em;
	margin:0 0 10px 1em;
}

.event .colinner-3 a{
	color: #444;
}

.event .colinner-3>a{
	float: right;
	color: #fff;
}

.event .colinner-3 ul li{
	list-style: none;
	background: url(../images/list_icon_movie.gif) no-repeat 0 7px;
	padding-left: 20px;
	font-weight: bold;
}

.event .colinner-3 ul li a{
	font-size:16px;
}


/* screens bigger than 820
***************************************************************************/
@media only screen and (max-width:820px) {
.notelist img{
	float:none;
	margin:0;
}
}
/* /screens bigger than 820 */

/* screens smaller than 540
***************************************************************************/
@media only screen and (max-width:540px) {
#today-event .unit01 .colinner-1 {
	display:none;
}
#today-event .unit01 .colinner-2 {
	width: auto;
	margin:0;
}
#today-event .unit01 .colinner-2 .time {
	margin:0 0 0 18px;
}
#today-event .unit01 .colinner-2 .text {
	display:none;
}
#today-event h2 {
	padding-left: 10px;
}
.unit01 .wide img {
	margin:auto;
}
.eventtitle {
	margin-bottom:10px;
}
.event .column2 {
	padding: 0;
}
.event .colinner-1 {
	float: none;
	width: auto;
	margin-left: 0;
}
.event .colinner-2 {
	float: none;
	width: auto;
}
.event .colinner-2 p.text{
	margin:0;
}
.event .colinner-2 p,
.event .unit01 p,
.event .unit02 p.f-clear{
	margin:0;
}
.event .f-right {
	margin:0 1% 10px 0;
	width:48%;
	float:left;
}
.event dl{
	margin:0;
}
.event .colinner-3 {
	width: 100%;
}

}
/* /screens smaller than 540 */
